#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-1ZEoaDfpyZrA3H1P2ibf5
key:                  req-3.13.0-1ZEoaDfpyZrA3H1P2ibf5
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  a6962b30a3864e7c7795b323688ba05f
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-1ZEoaDfpyZrA3H1P2ibf5
depends:
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
    authenticate-oauth-1.7-CTR9gVk5lYZJkFF8MmAvE base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-B6bklyxB4RXEh0fzJdXzri
    connection-0.3.1-56wmX1pcYkULoKC1A75xA3 containers-0.6.4.1
    exceptions-0.10.4 http-api-data-0.5-F8kaw8AydAS9Uyhk53MgGw
    http-client-0.7.13.1-SNNsuiC47J62a2GljywOq
    http-client-tls-0.3.6.1-LxbzhDypcOV6U9gUw0BeaS
    http-types-0.12.3-IARs7a7odnIAXGdjN0WaHr
    modern-uri-0.3.6.0-95jmHl7DNMoIfVby0U0xM0
    monad-control-1.0.3.1-lYindYKUrVEhOe0fBbVxO mtl-2.2.2
    retry-0.9.3.0-hB5jbiIDiX63ppIgoptl0 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-F0m9XmJ4KJK7K5AHs22Kqa
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

